.ext-el-mask-msg {
    border-color: transparent!important;
    background-color: transparent!important;
    background-image: none!important;
}

.ext-el-mask-msg div {
    border-color: transparent!important;
    background-color: transparent!important;
    background-image: url('/Content/Images/page/mask-dots.gif')!important;
    background-repeat: no-repeat;
    background-position: center center;
    width: 54px;
    height: 55px;
}

.idc-atlas-sidebar-legend {
    border-left: 1px solid #CCC;
}


/* global menu */

#idc-atlas-menuglobal .container-fluid {
    padding-right: 8px;
    padding-left: 8px;
}

#idc-atlas-menuglobal #idc-menuglobal-navbar .navbar-inner{
    height: 42px;
}

#idc-atlas-menuglobal #idc-menuglobal-navbar .navbar-inner .idIdentity svg{
    margin-top:-4px;
}

#searchApp{
    top: 4px!important;
}

/* fixes gmaps and twitter conflict */

img {
    max-width: none!important;
}


/* banner */

.idc-atlas-north {
    background-repeat: no-repeat;
}


/* cpanel background */

#idc-controlpanel {
    background-color: #666;
    /*background-image: url('/Content/Images/cpanel/cpanel-background-grey-large.png');*/
}


/* topic menu */

.x-menu-item-arrow {
    background-image: none!important;
}

.btn-group.open .dropdown-toggle {
    box-shadow: none!important;
    -webkit-box-shadow: none!important;
    user-select: none;
    -webkit-user-select: none;
    -webkit-touch-callout: none;
}

.xcontainer {
    margin-left: 20px;
    margin-top: 80px;
}


/* topic */

.idc-controlpanel-button-topics {
    min-width: 243px!important;
    width: 243px!important;
    max-width: 243px!important;
    overflow: hidden;
}

#idc-controlpanel-buttongroup-topic-dropdown-menu {
    min-width: 243px!important;
    width: 243px!important;
    max-width: 243px!important;
    overflow-y: visible!important;
}

.idc-cpanelv3-input-hidden {
    display: none!important;
}


/* export */

#idc-controlpanel-buttongroup-export-btn-wrapper {
    width: 150px;
}

#idc-controlpanel-buttongroup-export-btn-wrapper .idc-controlpanel-button {
    min-width: 150px;
    width: 150px;
    max-width: 150px;
    margin-top: -25px;
}

#idc-controlpanel-buttongroup-export-dropdown-menu {
    min-width: 150px!important;
    width: 150px!important;
    max-width: 150px!important;
}


/* datatype */

#idc-controlpanel-buttongroup-datatype-btn-wrapper {
    width: 150px;
}

#idc-controlpanel-buttongroup-datatype-btn-wrapper .idc-controlpanel-button {
    min-width: 150px;
    width: 150px;
    max-width: 150px;
}

#idc-controlpanel-buttongroup-datatype-dropdown-menu {
    min-width: 150px!important;
    width: 150px!important;
    max-width: 150px!important;
}


/* sex */

.idc-controlpanel-button-SexKey {
    min-width: 150px!important;
    width: 150px!important;
    max-width: 150px!important;
    overflow: hidden;
}

#idc-controlpanel-buttongroup-SexKey-dropdown-menu {
    min-width: 150px!important;
    width: 150px!important;
    max-width: 150px!important;
}


/* year */

.idc-controlpanel-button-year {
    min-width: 105px!important;
    width: 105px!important;
    max-width: 105px!important;
    overflow: hidden;
}

#idc-controlpanel-buttongroup-year-dropdown-menu {
    min-width: 140px!important;
    width: 190px!important;
    max-width: 190px!important;
}


/* trigger */

.idc-atlas .idc-controlpanel-button-trigger {
    position: absolute;
    right: 0;
    top: 0;
    background-image: url('/Content/Images/cpanel/btn-trigger-b-mustard.png');
    height: 25px;
    width: 25px;
    cursor: pointer;
}

.idc-atlas .idc-controlpanel-button-trigger:hover {
    background-image: url('/Content/Images/cpanel/btn-trigger-a-mustard.png');
}


/* reset trigger */

.idc-atlas .idc-controlpanel-button-trigger-reset {
    background-image: url('/Content/Images/cpanel/btn-trigger-reset-a-mustard.png');
}

.idc-atlas .idc-controlpanel-button-trigger-reset:hover {
    background-image: url('/Content/Images/cpanel/btn-trigger-reset-b-mustard.png');
}


/* cpanel menu nodes */

.idc-atlas .idc-menu-global ul.nav li.active-product a {
    background-color: #9D7302;
}

.idc-menu-global ul.nav li:hover {
    background-color: #caae01;
}

ul#idc-nav-page-list {
    width: 243px!important;
}

.idc-atlas .idc-controlpanel-dropdown-menu li>a:hover,
.idc-atlas .idc-controlpanel-dropdown-menu .active>a,
.idc-atlas .idc-nav-page-item-active,
.idc-atlas .idc-controlpanel-dropdown-menu .active>a:hover {
    background-color: #caae01!important;
}

.x-menu-floating {
    border-color: transparent!important;
}

.mobile .idc-nav-page-item:hover .x-menu-list {
    display: block;
}

.x-menu {
    display: block;
    background-image: none!important;
    background-color: #fff!important;
    position: absolute;
    left: 243px;
    top: 0px;
}


/* legend sidebar */

.idc-atlas-sidebar-legend .idc-map-legend-header {
    background-color: transparent;
    color: #caae01;
    text-indent: 40px;
    font-weight: bold;
}

.idc-map-legend-header {
    width: 200px;
}

.idc-atlas-sidebar-legend .x-box-inner {
    width: 200px;
    /* margin-left: 25px; */
}

.idc-map-legend-layer-container {
    border-bottom: 2px solid #cccccc;
}

.idc-atlas-map-legend {
    padding-top: 5px;
    margin-left: 25px;
}

.idc-map-legend-layer-container {
    padding-bottom: 1px;
}

.idc-atlas-map-legend {
    width: 100%;
}


/* viewport */

.x-splitbar-h {
    background-color: #999!important;
}

.x-border-panel {
    background-color: #fff!important;
}


/* map */

.id-atlas-map-map {
    position: relative;
    width: 100%;
    height: 100%;
    background: #f1f1f1;
}

#id-atlas-map-mask {
    z-index: 99999999;
    position: relative;
    top: 0;
    left: 0;
    height: 100%;
    background: #000;
    width: 100%;
    display: none;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
    filter: alpha(opacity=50);
    opacity: 0.5;
}

#id-atlas-map-mask span.msg {
    font-size: 24px;
    color: #fff;
    position: relative;
    display: block;
    text-align: center;
    padding-top: 100px;
}

.idc-atlas-card-map-sidebar-logo-link {
    background-color: #f3f3f4;
    background-image: url('/Content/Images/footer/idc-footer-logo-poweredby-nogreybox.png');
    background-repeat: no-repeat;
    background-position: center center;
    display: block;
    width: 250px;
    height: 100px;
}

.idc-atlas-card-map-toolbar-title {
    text-indent: 12px;
    line-height: 32px;
    font-weight: bold;
}


/* slider */

.idc-cpanel-buttongroup-slider {
    background-color: #fff;
}

.idc-cpanel-buttongroup-slider-wrapper,
.idc-cpanel-buttongroup-slider {
    width: 200px!important;
    min-width: 200px!important;
}

.x-slider-horz .x-slider-thumb {
    top: -3px!important;
}

.x-slider-horz,
.x-slider-horz .x-slider-end,
.x-slider-horz .x-slider-inner {
    background-image: none!important;
}

.idc-cpanel-buttongroup-slider-bg {
    background-image: url('/Content/Images/cpanel/slider-background.png');
    position: absolute;
    top: 0px;
    left: 0;
    height: 8px;
    width: 200px;
}

.idc-cpanel-buttongroup-slider {
    height: 10px;
    top: 10px;
}

.idc-atlas-card-map-button-opacity label {
    margin: 0px;
    font-size: 12px;
}

.idc-atlas-card-map-button-opacity {
    position: absolute;
    right: 25px;
    top: 2px;
    height: 15px;
    width: 200px;
}

.x-slider-horz .x-slider-inner {
    height: 10px;
}


/* map group buttons */


/* toolbar */

.idc-atlas-card-map-toolbar {
    border-bottom: 1px solid #cccccc;
    position: relative;
}

.idc-atlas-card-map-button-wrapper .btn {
    border-radius: 0!important;
    border-radius: 0!important;
}

#reset-map {
    margin-left: 5px;
}

#idc-atlas-map-viewtype-buttongroup {
    float: left;
}

.idc-atlas-card-map-button-wrapper .x {
    display: inline;
    min-width: 250px;
}


/*.idc-atlas-map-export-buttongroup {
    margin-right: 4px;
}*/

.idc-atlas-card-map-button-wrapper {
    background-color: #fff;
    position: absolute;
    right: 250px;
    top: 6px;
    height: 25px;
    min-width: 250px;
}

#idc-atlas-tabs-wrapper {
    margin-top: 86px; 
    height:95px;
}


.idc-atlas-tabs-tabs {
    height: 22px;
    margin-left: 10px;
}

.idc-atlas-tabs-tabs {
    border-bottom: none;
}

#idc-atlas-tabs-tabs{
    height: 32px; 
    padding-left: 15px;
    padding-top: 4px;
    border-top:1px solid #e7e7e7;
}

#idc-controlpanel-buttongroup-topic-dropdown-menu a,
.idc-atlas-cpanel-item {
    text-decoration: none!important;
}

.idc-atlas-tab-btn {
    color: #5f6062;
    background-repeat: no-repeat;
    height: 32px;
    background-color: transparent;
    border: none;
    text-align: left;
    text-indent: 2px;
    font-weight: bold;
    padding: 0 10px;
     border-bottom: 4px solid #fff;
}

.btn-first,
.btn-mid {
    margin-left: -4px;
}

.btn-last {
    margin-left: -5px;
}

.idc-atlas-tab-btn:hover {
    color: #5f6062;
}

.idc-atlas-tab-btn:hover{
    color:#caae01;
    border-bottom: 4px solid #caae01;
}

.idc-atlas-tab-btn-selected,
.idc-atlas-tab-btn-selected:hover {
    color:#caae01;
    border-bottom: 4px solid #caae01;
}


/* heading color overrides */


/* dark mustard */

th.table-area-name,
table.idc-entity-table .table-title,
article h3,
.idc-entity-chart-title {
    color: #987202;
}


/* spacer in a table */

.idc-entity-table-spacerx {
    background-color: #c0c0c0;
}

.idc-menuglobal-search {
    display: none;
}


/* right icon */

#idc-atlas-header-logo img {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    margin: auto;
}

#idc-atlas-card-map-sidebar {
    position: absolute;
}

.idc-atlas .idc-pageintro-q-qlabel,
.idc-atlas .idc-pageintro-a-qlabel {
    background-image: url('/Content/Images/header/qatext-atlas.png');
}

.idc-atlas .idc-pageintro-quote-open {
    background-image: url('/Content/Images/header/quote-open-atlas.png');
}

.idc-atlas .idc-pageintro-quote-close {
    background-image: url('/Content/Images/header/quote-close-atlas.png');
}

.idc-atlas .idc-pageintro-quote p {
    color: #987202!important;
}

.idc-atlas .autotext p {
    margin-bottom: 9px!important;
}

#idc-atlas-card-data .wrapper {
    padding-left: 30px;
    
}

.idc-atlas-qawrapper {
    float: right;
    position: relative;
    top: -80px;
    margin-bottom: -80px;
}

.idc-atlas .idc-pageintro-quote {
    width: 610px;
}

.idc-atlas .idc-cpanel-btngroup-single .idc-controlpanel-button-trigger:hover {
    background-image: url('/Content/Images/cpanel/btn-trigger-b-grey.png');
}

.idc-atlas .idc-cpanel-btngroup-single .idc-controlpanel-button-trigger {
    background-image: url('/Content/Images/cpanel/btn-trigger-b-grey.png');
}

.idc-atlas .idc-entity-table-wrapper {
    clear: both;
}

#idc-atlas-card-other h1,
#idc-atlas-card-otherresources h1 {
    /*
    font-size: 23px;
    color: #5f6062;    
*/
    padding: 20px 0;
}

.autotext ul {
    list-style: disc;
}

#idc-atlas-card-map-sidebar-source {
    position: absolute;
    bottom: 175px;
    /* 108 old value */
    right: 10px;
    width: 224px;
    height: 36px;
    font-size: 10px;
    line-height: 10px;
    border-top: 2px solid #cccccc;
    padding-top: 4px;
}


#idc-atlas-header-logo {
    position: absolute;
    right: 0px;
    top: -35px;
    height: 156px;
    width: 248px;
    background: #fff;
    z-index: 99999;
    border-left: 2px solid #f2f2f2;
}

.exportPage{
    display: none;
}

.idc-map-legend-header {
    display: none;
}

.idc-atlas-card-data,
.idc-atlas-card-other,
.idc-atlas-card-otherresources {
    height: 100%;
    width: 100%;
    -webkit-overflow-scrolling: touch !important;
    right: 0; 
    bottom: 0; 
    left: 0;
    top: 0;
}

.mobile-atlas .idc-atlas-card-data,
.mobile-atlas .idc-atlas-card-other,
.mobile-atlas .idc-atlas-card-otherresources {
    -webkit-overflow-scrolling: touch !important;
    overflow: scroll !important;
}



/*.idc-atlas-card-data {
    overflow: auto;
}*/


/* Info Table */

#tableInfo {
    display: none;
    width: 300px;
    max-height: 300px;
    overflow-y: scroll;
    position: absolute;
    bottom: 0;
    background-color: #fff;
    -webkit-box-shadow: 0px 0px 10px 0px rgba(50, 50, 50, 0.75);
    -moz-box-shadow: 0px 0px 10px 0px rgba(50, 50, 50, 0.75);
    box-shadow: 0px 0px 10px 0px rgba(50, 50, 50, 0.75);
    border: 1px solid #9D7302;
}

table#tblAgregate {
    font-size: 10px;
    background-color: #ffffff;
}

table#tblAgregate tr.info {
    font-weight: bold;
    padding: 0px!important;
    background-color: white!important;
}

table#tblAgregate tr.head {
    height: 24px;
    background-color: #987202;
}

table#tblAgregate tr.info td {
    font-weight: bold;
    border-right: none!important;
    margin-bottom: 20px;
    padding: 2px!important;
}

table#tblAgregate td {
    padding: 2px 4px;
    border-right: dashed 1px #999;
    line-height: 14px;
}

table#tblAgregate tr:nth-child(even) {
    background-color: #e6e6e6;
}

table#tblAgregate tr.header {
    background-color: #fff;
    position: fixed;
    top: 0;
    left: 0;
}

a.exportToCSV button {
    background-image: url('/Content/Images/cpanel/btn-trigger-b-mustard-popup.png');
    height: 25px;
    width: 75px;
    cursor: pointer;
    border: none;
    float: right;
}

a.exportToCSV button:hover {
    background-image: url('/Content/Images/cpanel/btn-trigger-a-mustard-popup.png');
}

a.clearSelectedShapes {
    cursor: pointer;
    font-size: 14px;
    height: 24px;
    color: #fff;
    position: absolute;
    top: 4px;
    right: 8px;
    font-weight: normal;
}

a.clearSelectedShapes:hover {
    text-decoration: none;
}

.idc-popup-title {
    font-weight: bold;
    border-top: 1px solid #5f6062;
    border-bottom: 1px solid #5f6062;
    background-color: white!important;
}

.idc-popup-title td {
    border-right: none!important;
}

table#tblAgregate td:last-child {
    border-right: none!important;
}

#idc-controlpanel-buttongroup-year-btn-wrapper {
    width: 140px;
}

#idc-controlpanel-buttongroup-year-btn-wrapper .idc-controlpanel-button {
    min-width: 140px;
    width: 140px;
    max-width: 140px;
}

.idc-controlpanel .idc-controlpanel-button {
    width: 160px;
}

.idc-controlpanel-dropdown-menu {
    overflow-y: visible;
}

.idc-highlight-atlas p {
    color: #987202;
}

.nav-list>li>a:focus,
.idc-controlpanel-dropdown-menu li a:focus {
    background-color: #caae01!important;
    color: #fff!important;
}

#idc-menuglobal-navbar {
    margin-right: 250px;
}


#idc-atlas-header-logo {
    z-index: 9;
}
.navbar-inner {
    padding-left:0!important;
}

.navbar-inner.atlas-alt {

    height: 34px;
    min-height: 0!important;
    margin-left: -7px;

}
.navbar-inner.atlas-alt #searchApp {
    top:0px!important;
    margin-left: -7px;
}

.atlasProductsTabs{
    position: absolute;
    top:132px;
    left:10px;
}

/*productsTabs.css overide*/
.productsMenu a{
    height:32px!important;
    line-height: 32px!important;
}

.clientTitle{
    position: absolute;
    top: 48px;
    left: 10px;
}

.clientTitle .client-name{
    font-size: 20px;
    font-weight: light;
    color: #333;
    display: inline-block;
    padding-right: 10px;
    border-right: 1px solid #e7e7e7;
    line-height: 36px;
}

.clientTitle .product-name{
    font-size: 20px;
    text-transform: lowercase;
    color: #caae01;
    margin-left: 10px;
    border-right: none;
    line-height: 36px;
}


.btn-close-census-msg {
    background-color: #666;
}


.popover.bottom {
    margin-left: 60px;
}

    .popover.bottom .arrow {
        border-width: 11px;
        top: -5px;
        left: 50%;
        margin-left: -11px;
        border-bottom-color: #999;
        border-bottom-color: rgba(0, 0, 0, 0.25);
        border-top-width: 0;
    }

        .popover.bottom .arrow:after {
            position: absolute;
            display: block;
            width: 0;
            height: 0;
            border-color: transparent;
            border-style: solid;
            border-width: 10px;
            content: "";
            top: 1px;
            margin-left: -10px;
            border-bottom-color: #ffffff;
            border-top-width: 0;
        }

.popover-inner {
    padding: 1px;
    width: 280px;
    overflow: hidden;
    background: #CCC;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 0px;
    -webkit-box-shadow: 0 3px 7px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0 3px 7px rgba(0, 0, 0, 0.3);
    box-shadow: 0 3px 7px rgba(0, 0, 0, 0.3);
}

.popover-title {
    display: none;
}

.popover-content {
    border-radius: 0;
    -webkit-border-radius: 0;
}

.popover-content .census-msg__text {
    padding-left: 0;
    padding-right: 0;
}

.popover-content .census-msg__image {
    background: none;
}